Doomsday Engine - Bug #2235

Afrits sometimes become invisible when frozen
2017-04-03 20:08 - theleo_ua

Status: New Start date: 2017-04-03
Priority: Normal % Done: 0%
Assignee: skyjake

Category: Defect

Target version: 2.3.x

Description

Frozen afrits can be invisible sometimes

1) Try to freeze an afrit like in this video:
https://www.youtube.com/watch?v=zinx10Stuz0&index=31&list=PL5QwAqOy7WABpsDsuzSKwTk2S8QnzsL g5#t=2h41m52s (watch
at 2:41:52)

Actual result: afrit is invisible
Expected result: afrit should be visible

Reproduced in 2.0 stable

History

#1 - 2017-04-03 20:12 - skyjake

- Tags set to Hexen, PlaySim

- Category set to Defect

- Target version set to 2.1 (Late 2018)

#2 - 2017-04-03 20:14 - skyjake

Do you know if this can happen without resource packs as well?

#3 - 2017-04-03 20:31 - theleo_ua
- File CFG+LOGS.7z added

Yes, it can happen without addons, here is the cfg+logs: https:/drive.google.com/file/d/0BygbyP4 gEiTV2xWMmFjN2VPRmc/view?usp=sharing

#4 - 2018-10-27 15:19 - skyjake
- Target version changed from 2.1 (Late 2018) to 2.2 (2019)

#5 - 2019-10-14 10:30 - skyjake
- Target version changed from 2.2 (2019) to 2.3.x

#6 - 2019-12-01 22:27 - skyjake

- Subject changed from Frozen afrits can be invisible sometimes to Afrits sometimes become invisible when frozen

Files

CFG+LOGS.7z 388 KB 2017-04-03 theleo_ua
